Subject: [dns-dir] DNS-EW: draft-penno-behave-64-analysis-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 7 Jan 2010 11:12:52 -0500

Count:       19 

Behavior Engineering for Hindrance                              R. Penno
Avoidance                                                      T. Saxena
Internet-Draft                                          Juniper Networks
Intended status: Informational                                   D. Wing
Expires: June 18, 2010                                     Cisco Systems
                                                       December 15, 2009

                       Analysis of 64 Translation
                   draft-penno-behave-64-analysis-00

 Abstract

   Due to specific problems, NAT-PT was deprecated by the IETF as a
   mechanism to perform IPv6/IPv4 translation.  Since then, new work has
   commenced which standardizes new mechanisms to perform IPv6/IPv4
   translation.  This document evaluates how the new translation
   mechanisms avoid the problems that caused the IETF to deprecate
   NAT-PT.